<?xml version="1.0" encoding="UTF-8"?>
<xs:schema attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema" targetNamespace="seagull:rules">
    <xs:simpleType name="percentage">
        <xs:restriction base="xs:integer">
            <xs:minExclusive value="0" />
            <xs:maxInclusive value="400" />
        </xs:restriction>
    </xs:simpleType>
</xs:schema>